.navbar-custom {
	background-color:#071D28;
    color:#EBEBEB;
  	border-radius:0;
}
  
.navbar-custom .navbar-nav > li > a {
  	color:#EBEBEB;
  	padding-left:20px;
  	padding-right:20px;
}
.navbar-custom .navbar-nav > .active > a, .navbar-nav > .active > a:hover, .navbar-nav > .active > a:focus {
    color: #4A878C;
	background-color:transparent;
}
      
.navbar-custom .navbar-nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: #4A878C;
}
      
.navbar-custom .navbar-brand {
  	color:#EBEBEB;
}
.navbar-custom .navbar-toggle {
  	background-color:#EBEBEB;
}
.navbar-custom .icon-bar {
  	background-color:#071D28;
}